Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7891 - Installer fails to recognize Number Nine Rvolution 3d
Summary: Installer fails to recognize Number Nine Rvolution 3d
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-19 22:14 UTC by aspect
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-04-21 15:02:52 UTC


Attachments (Terms of Use)

Description aspect 1999-12-19 22:14:49 UTC
The installer recognizes my Number Nine card as an "Imagine 128" when it
is, in fact, a Revolution 3d.  This results in the GUI installer failing.
Trying text mode also does not work, as it again auto-recognizes the card
as an Imagine 128 and the X server will not start.

The Rev3d does use the Imagine 128 chipset, but it seems there are some
differences.  I noticed a reference to it thinking the card was PCI, when
it is in fact AGP.

I also have a copy of RedHat 6.0 which I got from LSL, and the manual video
card selection does have an option there for the "Revolution3d AGP with 4-8
Meg SGRAM" -- that worked fine, and I was able to install Red Hat 6.0 on
the machine.  However, since the 6.1 update seems to want to re-probe the
card, I cannot install 6.1 fresh or as an upgrade.

Comment 1 Jay Turner 2000-02-22 19:25:59 UTC
You can run Xconfigurator after installation with the "--expert" option which
will allow you to configure the card manually.  Please send the PCI vendor ID
and device ID and we will make sure this is in the pcitable.

Comment 2 Jay Turner 2000-04-21 15:02:59 UTC
Closing bug due to lack of activity.


Note You need to log in before you can comment on or make changes to this bug.